.banners{
    margin: 60px 0;
    &.banner1{
        .banner__product{
            max-width: 475px;
            display: block;
            &:hover{
                .banner__product-img{
                    img{
                        transform: scale(1.02);
                    }
                }
            }
        }
        .banner__item{
            &:nth-of-type(1){
                .banner__product{
                    margin: 0 auto 0 0;
                }
            }
            &:nth-of-type(2){
                .banner__product{
                    margin: 0 0 0 auto;
                }
            }
        }
    }
}
.banner__product-img{
    height: 620px;
    overflow: hidden;
    img{
        width: 100%;
        height: 100%;
        @include cover;
        transition: .4s;
    }
}
.banner__product-name{
    font-size: 13px;
    margin-top: 15px;
    font-weight: $medium;
}
.best__collection{
    background-color: #bfc5bd;
    margin-top: -250px;
    .banner__top{
        width: 100%;
        height: 570px;
        display: block;
        overflow: hidden;
        &:hover{
            img{
                transform: scale(1.05);
            }
        }
        img{
            width: 100%;
            height: 100%;
            @include cover;
            transition: 500ms;
        }
    }
    .banner-content{
        padding-top: 390px;
    }
    .banner__title{
        padding: 35px 0;
        text-align: center;
        p{
            font-size: 14px;
        }
    }
    .banner__text{
        font-size: 24px;
        font-weight: $medium;
        margin-bottom: 10px;
    }
}
.banner3{
    .banner-content{
        padding: 130px 0;
        .container{
            position: relative;
        }
    }
    .banner-top{
        display: block;
        height: 570px;
        width: 100%;
        background: center/cover no-repeat;
        padding-bottom: 20%;
    }
    .banner__left2{
        max-width: 265px;
        z-index: 2;
        position: relative;
        img{
            max-width: 100%;
        }
    }
    .banner__left1{
        max-width: 236px;
        position: absolute;
        top: -260px;
        left: 190px;
        z-index: 1;
        img{
            max-width: 100%;
        }
    }
    .banner__center{
        max-width: 320px;
        margin: 155px auto;
        text-align: center;
        p{
            font-size: 18px;
            font-family: 'Playfair Display';
            line-height: 1.6;
        }
    }
    .banner__right{
        height: 400px;
        img{
            width: 100%;
            height: 100%;
            @include cover;
        }
    }
    .go-to__cat{
        margin-top: 80px;
        display: block;
    }
}
